Commit 178e7266 authored by Cube Doctor's avatar Cube Doctor
Browse files

feat(setup.py): increase cubicweb max version to 3.34.x

parent 2bd13ed2e51c
Pipeline #95908 failed with stages
in 2 minutes and 26 seconds
......@@ -15,7 +15,7 @@ description = 'Provides a way to translate entity fields individually.'
web = 'http://www.cubicweb.org/project/%s' % distname
__depends__ = {
'cubicweb': ">= 3.28, < 3.34.0",
'cubicweb': ">= 3.28, < 3.35.0",
'cubicweb-card': '>= 0.5',
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment